<html>
    <head>
        <style>
            div.ex1 {
                width: 300px;
                background-color: yellow;
            }
            
            div.ex2 {
                width: 300px;
                padding: 25px;
                box-sizing: border-box;
                background-color: lightblue;
            }
            </style>
    </head>
    <body>
        <h2>Поля и ширина элемента</h2>
        <div class="ex1">Ширина этого элемента 300px.</div><br>
        <div class="ex2">Ширина этого элемента также 300px, несмотря на поля по 50px, из-за свойства box-sizing: border-box</div>
    </body>
</html>